<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="uk">
<context>
    <name>KvManager::AboutDialog</name>
    <message>
        <location filename="../../about.ui" line="165"/>
        <source>License</source>
        <translation>Ліцензія</translation>
    </message>
</context>
<context>
    <name>KvManager::KvantumManager</name>
    <message>
        <location filename="../../kvantummanager.ui" line="12"/>
        <source>Kvantum Manager</source>
        <translation>Менеджер тем Kvantum</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="38"/>
        <source>Install/Update Theme</source>
        <translation>Встановити/оновити тему</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="44"/>
        <source>&lt;center&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; comes with many themes but external themes can also be installed for being used by it. Here you could choose a theme folder and then press the button below to install it in your Home.&lt;/center&gt;</source>
        <translation>&lt;center&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; поставляється з багатьма темами, але зовнішні теми також можна встановлювати. Виберіть теку теми, а потім натисніть кнопку внизу, щоб встановити її у теку Домівка.&lt;/center&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="76"/>
        <source>Select a Kvantum
theme folder</source>
        <translation>Виберіть теку
теми Kvantum</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="113"/>
        <source>Add this theme to the list of themes that
Kvantum can use in addition to its own themes.</source>
        <translation>Додайте цю тему до списку тем, які Kvantum може
використовувати додатково до власних тем.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="117"/>
        <source>Install this theme</source>
        <translation>Встановити цю тему</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="138"/>
        <source>Change/Delete Theme</source>
        <translation>Змінити/видалити тему</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="144"/>
        <source>Select a theme:</source>
        <translation>Обрати тему:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="191"/>
        <source>Delete this theme</source>
        <translation>Видалити цю тему</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="198"/>
        <source>Make Kvantum use this theme!

A disabled button means that
the theme is already used.</source>
        <translation>Використовувати цю тему у Kvantum!

Вимкнена кнопка означає, що
тему вже застосовано.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="204"/>
        <source>Use this theme</source>
        <translation>Використати цю тему</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="257"/>
        <source>Configure Active Theme</source>
        <translation>Налаштувати поточну тему</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="321"/>
        <source>Revert to the default (root)
settings of this theme.
(Ctrl+Z)</source>
        <translation>Відновити типові
налаштування цієї теми.
(Ctrl+Z)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="326"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Revert to the default (root) settings of this theme!&lt;/p&gt;&lt;p&gt;When clicked and confirmed, all changes to the configuration will be lost but the probable customized SVG file will remain intact.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Поверніть типові налаштування цієї теми!&lt;/p&gt;&lt;p&gt;Після натискання та підтвердження всі зміни конфігурації будуть втрачені, але ймовірний індивідуальний файл SVG залишиться недоторканим.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="329"/>
        <source>Restore</source>
        <translation>Відновити</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="332"/>
        <source>Ctrl+Z</source>
        <translation>Ctrl+Z</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="342"/>
        <source>Save this configuration
(Ctrl+S)</source>
        <translation>Зберегти цю конфігурацію
(Ctrl+S)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="346"/>
        <location filename="../../kvantummanager.ui" line="2170"/>
        <source>Save</source>
        <translation>Зберегти</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="349"/>
        <source>Ctrl+S</source>
        <translation>Ctrl+S</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="356"/>
        <source>Safe Settings</source>
        <translation>Безпечні налаштування</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="369"/>
        <source>Hacks</source>
        <translation>Лазівки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="393"/>
        <source>Transparent Dolphin view</source>
        <translation>Прозорий вигляд Dolphin</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="421"/>
        <source>Normal font for default push buttons</source>
        <translation>Звичайний шрифт для типових кнопок</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="441"/>
        <source>Merge PCManFM-qt&apos;s sidepane with its surroundings.

Under LXQt, it needs logging out and in or closing
PCManFM-qt and then, stopping and starting Desktop
with LXQt Session Settings.</source>
        <translation>Об&apos;єднати бічну панель PCManFM-qt з його оточенням.

У LXQT, він потребує виходу та входу до системи або
закриття PCManFM-qt, а потім, зупинки та запуску
стільниці з налаштуваннями сеансу LXQT.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="448"/>
        <source>Transparent sidepane for PCManFM-qt</source>
        <translation>Прозора бічна панель для PCManFM-qt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="463"/>
        <source>Iconless push buttons</source>
        <translation>Кнопки без піктограм</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="470"/>
        <source>Merge PCManFM-qt&apos;s view with its surroundings.

Under LXQt, it needs logging out and in or closing
PCManFM-qt and then, stopping and starting Desktop
with LXQt Session Settings.</source>
        <translation>Об&apos;єднати вікно PCManFM-qt з його оточенням.

У LXQT, він потребує виходу та входу до системи або
закриття PCManFM-qt, а потім, зупинки та запуску
стільниці з налаштуваннями сеансу LXQT.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="477"/>
        <source>Transparent view for PCManFM-qt</source>
        <translation>Прозорий вигляд для PCManFM-qt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="492"/>
        <source>Iconless menus</source>
        <translation>Меню без піктограм</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="507"/>
        <source>Blur explicitly translucent windows</source>
        <translation>Розмиття явно напівпрозорих вікон</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="521"/>
        <source>Single top toolbar</source>
        <translation>Лише верхня панель інструментів</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="551"/>
        <source>Do not draw any background for KTitles.</source>
        <translation>Не показувати тло для KTitles.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="554"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Do not draw any background for KTitles?&lt;/p&gt;&lt;p&gt;Ktitles are used by some KDE applications to show different sections in configuration dialogs.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Не показувати тло для KTitles?&lt;/p&gt;&lt;p&gt;Ktitles використовується у деяких застосунках KDE для показу різних розділів у діалогових вікнах конфігурації..&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="557"/>
        <source>Transparent KTitle label</source>
        <translation>Прозорість підписів KTitle</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="564"/>
        <source>Do not tint selected label icons with
the highlight color!</source>
        <translation>Не тонувати підписи вибраних
піктограм кольором підсвічування!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="568"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;By default, selected label icons are tinted by the highlight color.&lt;/p&gt;&lt;p&gt;Checking this box removes the tint.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Типово, підписи вибраних піктограм тонуються кольором підсвічування.&lt;/p&gt;&lt;p&gt; Встановлення прапорця видаляє тонування підпису.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="571"/>
        <source>No selection tint</source>
        <translation>Тонування підписів не вибраних піктограм</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="578"/>
        <source>Do not draw any background for (KDE) menu titles.
(Needs Logging out and in for Plasma menus.)</source>
        <translation>Не малювати тло для заголовків меню (KDE).
(Для Plasma потрібно вийти із системи та знову зайти.)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="582"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Do not draw any background for (KDE) menu titles?&lt;/p&gt;&lt;p&gt;Menu titles are like menu separators but with icon and text.&lt;/p&gt;&lt;p&gt;This needs Logging out and in for KDE Plasma menus. For LXQt panel, a panel restart with &lt;span style=&quot; font-style:italic;&quot;&gt;Session Settings &lt;/span&gt;is enough.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Не малювати тло для заголовків меню (KDE)?&lt;/p&gt;&lt;p&gt;Заголовки меню схожі на розділювачі меню, але з піктограмою та текстом.&lt;/p&gt;&lt;p&gt;Для Plasma потрібно вийти із системи та знову зайти. Для LXQt достатньо виконати перезапуск панелі разом із &lt;span style=&quot; font-style:italic;&quot;&gt;Налаштуваннями сеансу&lt;/span&gt;.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="585"/>
        <source>Transparent menu title</source>
        <translation>Прозорі заголовки меню</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="648"/>
        <source>Tint label icons on mouseover by </source>
        <translation>Тонувати підпис піктограм під час наведення курсором миші </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="662"/>
        <location filename="../../kvantummanager.ui" line="709"/>
        <location filename="../../kvantummanager.ui" line="1077"/>
        <location filename="../../kvantummanager.ui" line="1110"/>
        <source> %</source>
        <translation> %</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="608"/>
        <source>Respect dark themes</source>
        <translation>Дотримуватися темних тем</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="686"/>
        <location filename="../../kvantummanager.ui" line="701"/>
        <source>Useful with monochrome icon sets and
when the opacity of disabled icons is not
reduced by other means.</source>
        <translation>Корисно для монохромних наборів піктограм і
якщо непрозорість вимкнених піктограм не
зменшується іншими засобами.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="691"/>
        <location filename="../../kvantummanager.ui" line="706"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Useful with monochrome icon sets and when the opacity of disabled icons is not reduced by other means.&lt;/p&gt;&lt;p&gt;KDE automatically reduces the opacity of disabled icons. Therefore, this option might be useful rather under other desktop environments.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Корисно, якщо встановлено монохромні набори піктограм і якщо непрозорість вимкнених піктограм не зменшується іншими засобами.&lt;/p&gt;&lt;p&gt;KDE автоматично зменшує непрозорість вимкнених піктограм. Тому ця опція швидше буде корисною для інших стільничних середовищ.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="694"/>
        <source>Opacity of disabled icons:</source>
        <translation>Непрозорість вимкнених піктограм:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="627"/>
        <source>Show size grips of dialogs and statusbars
as far as possible.</source>
        <translation>Показувати межі діалогових вікон
та панелей стану, якщо це можливо.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="631"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Show size grips of dialogs and statusbars as far as possible?&lt;/p&gt;&lt;p&gt;By default, the application decides whether they should be shown, but this hack could be useful for resizing windows easily when there is no window border.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Показувати межі діалогових вікон та панелей стану, якщо це можливо?&lt;/p&gt;&lt;p&gt;Типово, застосунок вирішує, чи потрібно їх показувати, але ця хитрість може бути корисною для полегшення зміни розміру безрамкових вікон.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="634"/>
        <source>Force size grips</source>
        <translation>Примусово показувати межі вікон</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="744"/>
        <source>LXQt main menu icon size:</source>
        <translation>Розмір піктограми головного меню LXQt:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="759"/>
        <location filename="../../kvantummanager.ui" line="1247"/>
        <location filename="../../kvantummanager.ui" line="1285"/>
        <location filename="../../kvantummanager.ui" line="1315"/>
        <location filename="../../kvantummanager.ui" line="1352"/>
        <location filename="../../kvantummanager.ui" line="1380"/>
        <location filename="../../kvantummanager.ui" line="1406"/>
        <location filename="../../kvantummanager.ui" line="1436"/>
        <location filename="../../kvantummanager.ui" line="1464"/>
        <location filename="../../kvantummanager.ui" line="1499"/>
        <source> px</source>
        <translation> px</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="773"/>
        <source>Compositing &amp;&amp; General Look</source>
        <translation>Композитування та загальний вигляд</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="972"/>
        <source>Has effect only when there is a translucent SVG background
for windows or the window opacity is reduced (see below).</source>
        <translation>Працює лише за наявності напівпрозорого тла SVG
для вікон або непрозорість вікна зменшується (див. далі).</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="990"/>
        <source>Opaque apps:</source>
        <translation>Непрозорі застосунки:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="779"/>
        <source>If checked, menus, tooltips and windows
will not have translucency or shadow.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Якщо позначено, меню, підказки та вікна
не матимуть напівпрозорості чи тіні.

Якщо вимкнено, перейдіть до:
Різне → Дотримуватися параметрів стільниці, якщо можливо</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="227"/>
        <source>&lt;br&gt;&lt;br&gt;Since &lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; is independent of all desktop environments, you first need to &lt;i&gt;activate&lt;/i&gt; it with a Qt platform integration program. KDE and LXQt provide simple tools for changing the active Qt style plugin. With other platforms, you need a Qt configuration tool.&lt;br/&gt;&lt;br/&gt;Under KDE, also select and apply the color scheme of this theme because some KDE applications may get their colors directly from the KDE color scheme.&lt;br/&gt;&lt;br/&gt;Running applications will get the new theme after being closed and reopened. Logging out and in would be good for all KDE/LXQt parts to see it completely.</source>
        <translation>&lt;br&gt;&lt;br&gt;Оскільки &lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; не залежить від усіх середовищ робочого столу, вам спочатку потрібно його &lt;i&gt;активувати&lt;/i&gt; за допомогою програми інтеграції платформи Qt. KDE та LXQt надають прості інструменти для зміни активного плагіну стилю Qt. Для інших платформ вам потрібен інструмент налаштування Qt.&lt;br/&gt;&lt;br/&gt;У KDE виберіть та застосуйте колірну схему цієї теми, оскільки деякі програми KDE можуть отримувати кольори безпосередньо з колірної схеми KDE.&lt;br/&gt;&lt;br/&gt;Запущені програми отримають нову тему після закриття та повторного відкриття. Найкраще виконати Завершення сеансу та новий Вхід, щоб усі складові частини KDE/LXQt повністю побачили зміни.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="528"/>
        <source>By default, both active and inactive translucent windows
will be blurred if blurring is enabled.</source>
        <translation>Типово, як активні, так і неактивні напівпрозорі вікна
будуть розмитими, якщо увімкнено розмиття.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="532"/>
        <source>No blurring for inactive windows</source>
        <translation>Неактивні вікна не розмиваються</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="539"/>
        <source>By default, vertical toolbars are not styled.

If this is disabled, see the above option.</source>
        <translation>Типово вертикальні панелі інструментів не стилізовані.

Якщо це вимкнено, перегляньте згадану вгорі опцію.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="544"/>
        <source>Style vertical toolbars</source>
        <translation>Стилізувати вертикальні панелі інструментів</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="592"/>
        <source>If checked, the contents of a form will be
horizontally centered as far as possible.</source>
        <translation>Якщо позначено, вміст форми
центруватиметься по горизонталі.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="596"/>
        <source>Centered form layouts</source>
        <translation>Центрувати вміст форм</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="615"/>
        <source>You might see annoying artifacts that are caused
by bugs in Qt&apos;s handling of non-integer scaling
with window translucency or gradient.</source>
        <translation>Ви можете побачити дратівливі артефакти
через помилки обробки Qt не цільночисельного
масштабування напівпрозорих або градієнтних вікон.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="620"/>
        <source>Disable translucency with non-integer scaling</source>
        <translation>Вимкнути напівпрозорість з не ціленочисельним масштабуванням</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="672"/>
        <source>By default, the scroll slider jumps to a position
when the scrollbar is left clicked.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Типово повзунок прокручування переміщується на відповідну
позицію, якщо клацнути лівою кнопкою миші на смузі прокрутки.

Якщо вимкнено, перейдіть до:
Різне → Дотримуватися параметрів стільниці, якщо можливо</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="679"/>
        <source>Scroll jump with middle click</source>
        <translation>Стрибок при гортанні середньою кнопкою миші</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="722"/>
        <source>Scroll some scrollable widgets by flicking them
with the left mouse button.

Warning: Qt&apos;s kinetic scrolling has bugs and may
seriously interfere with other jobs.</source>
        <translation>Прокручувати деякі віджети, які можна прокручувати,
клацаючи по ним лівою кнопкою миші.

Попередження: кінетична прокрутка Qt має помилки
та може серйозно заважати іншій роботі.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="729"/>
        <source>Kinetic scrolling</source>
        <translation>Плавне гортання</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="736"/>
        <location filename="../../kvantummanager.ui" line="751"/>
        <source>Has effect only when the main menu is NOT styled by LXQt.

Values less than 16 mean the default menu icon size.

Needs LXQt panel to be restarted either by &quot;Session Settings&quot;
or through logging out and in again.</source>
        <translation>Діє лише тоді, коли головне меню НЕ стилізовано за допомогою LXQt.

Значення менше 16 означають типовий розмір піктограми меню.

Необхідно перезапустити панель LXQt або за допомогою &quot;Налаштування сеансу&quot;
або через вихід та новий вхід в систему.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="786"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If checked, menus, tooltips and windows will not have translucency or shadow.&lt;/p&gt;&lt;p&gt;When unchecked, translucency and shadow will be available if there are appropriate elements in the theme&apos;s SVG file.&lt;/p&gt;&lt;p&gt;If this is disabled, see Miscellaneous → Respect current DE if possible.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Якщо позначено, меню, підказки та вікна не матимуть напівпрозорості чи тіні.&lt;/p&gt;&lt;p&gt;Якщо прапорець знято, напівпрозорість та тінь будуть доступні за наявності відповідних елементів у файлі теми SVG.&lt;/p&gt;&lt;p&gt;Якщо вимкнено, перейдіть до: Різне → Дотримуватися параметрів стільниці, якщо можливо.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="789"/>
        <source>Disable composite effects</source>
        <translation>Вимкнути композитні ефекти</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="798"/>
        <source>If blurring is enabled, these values set the corner
radii for blurring translucent menus and tooltips
that have rounded corners.

Usually, a value of 2 is enough.</source>
        <translation>Якщо розмиття ввімкнено, ці значення встановлюють
кут радіуса для розмивання напівпрозорих меню та
підказок які мають закруглені кути.

Зазвичай достатньо значення 2.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="805"/>
        <source>Blur Corner Radius</source>
        <translation>Розмиття радіуса кута</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="818"/>
        <source>Menu:</source>
        <translation>Меню:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="825"/>
        <source>Tooltip:</source>
        <translation>Підказка:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="849"/>
        <source>Contrast Effect</source>
        <translation>Ефект контрасту</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="855"/>
        <source>Saturation:</source>
        <translation>Насиченість:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="862"/>
        <source>Intensity:</source>
        <translation>Інтенсивність:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="869"/>
        <source>Contrast:</source>
        <translation>Контрастність:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="946"/>
        <source>Needs KDE blur effect, a graphic card that supports it,
and translucent menu/tooltip SVG elements.

Automatically checked if window blurring is enabled.</source>
        <translation>Потрібен ефект розмиття KDE, графічна карта, яка його
підтримує, та напівпрозорі елементи SVG меню/підказки.

Вмикається автоматично, якщо увімкнено розмиття вікна.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="952"/>
        <source>Blurring for menus and tooltips</source>
        <translation>Розмиття для меню та підказок</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="959"/>
        <source>Do not draw shadows for menus and tooltips.

This may be useful under DEs that give
shadow to menus and tooltips.</source>
        <translation>Не малювати тіні для меню та підказок.

Це може бути корисним для стільниць,
які мають тінь для меню та підказок.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="965"/>
        <source>Shadowless menus and tooltips</source>
        <translation>Безтіньові меню та підказки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="976"/>
        <source>Translucent windows</source>
        <translation>Напівпрозорі вікна</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1040"/>
        <location filename="../../kvantummanager.ui" line="1070"/>
        <source>This will reduce the window opacity
if window translucency is enabled.

A translucent SVG background is NOT
needed for this key to work.</source>
        <translation>Це зменшить непрозорість вікна
якщо її увімкнено.

Напівпрозоре тло SVG НЕ
обов&apos;язкове для роботи цієї опції.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1047"/>
        <source>Reduce window opacity by</source>
        <translation>Зменшити непрозорість вікна на</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1087"/>
        <source>Reduce menu opacity by</source>
        <translation>Зменшити непрозорість меню на</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1125"/>
        <source>Blurring for translucent windows</source>
        <translation>Розмиття для напівпрозорих вікон</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1145"/>
        <source>A 200ms fading animation when the state of
some widgets is changed, mostly by the mouse.</source>
        <translation>Анімація із затуханням 200 мс, коли стан
віджета змінюється, переважно вказівником миші.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1149"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;A 200ms fading animation when the state of some widgets is changed, mostly by the mouse.&lt;/p&gt;&lt;p&gt;The CPU usage is negligible because often only one widget is animated. The resulting visual effect depends on the active theme.&lt;/p&gt;&lt;p&gt;These widgets are supported: buttons (including radio buttons and check boxes), combo boxes, spin boxes, slider handles, line-edits and scroll views.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Анімація із затуханням 200 мс, коли стан деяких віджетів змінюється, переважно мишею.&lt;/p&gt;&lt;p&gt;Використання процесора незначне, оскільки часто анімовано лише один віджет. Отриманий візуальний ефект залежить від активної теми.&lt;/p&gt;&lt;p&gt;Підтримуються віджети: кнопки (включно з перемикачами та прапорці), поля зі списком, прокрутки, важільці повзунків, рядки вводу та вигляд елементів прокрутки.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1152"/>
        <source>Animation for state change under mouse</source>
        <translation>Анімація змін стану під вказівником миші</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1159"/>
        <source>Check this to remove all window/dialog tiling patterns!
Uncheck it if you want those patterns back!</source>
        <translation>Позначте, щоб вилучити всі шаблони розміщення вікон/діалогів!
Приберіть прапорець, якщо хочете повернути ці шаблони!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1163"/>
        <source>Remove window/dialog tiling patterns</source>
        <translation>Вилучити шаблони розташування вікон/ діалогових вікон</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1170"/>
        <source>Use the same colors and shapes with active and inactive
windows if this theme distinguishes between them?</source>
        <translation>Використовувати однакові кольори та форми для
активних та неактивних вікон, якщо ця тема розрізняє їх?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1174"/>
        <source>Ignore inactive state</source>
        <translation>Нехтувати неактивним станом</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1188"/>
        <source>Transient scrollbars</source>
        <translation>Перехідні панелі прокрутки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1210"/>
        <source>Sizes &amp;&amp; Delays</source>
        <translation>Розміри й затримки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1216"/>
        <source>Sizes</source>
        <translation>Розміри</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1231"/>
        <source>Small icon:</source>
        <translation>Маленька піктограма:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1269"/>
        <source>Large icon:</source>
        <translation>Велика піктограма:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1303"/>
        <source>Button icon:</source>
        <translation>Піктограма кнопки:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1335"/>
        <source>Toolbar icon:</source>
        <translation>Піктограма панелі інструментів:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1349"/>
        <source>Font size</source>
        <translation>Розмір шрифту</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1365"/>
        <location filename="../../kvantummanager.ui" line="1376"/>
        <source>The default value is 3 px but
some apps set it themeselves.</source>
        <translation>Типове значення — 3 px, але деякі
застосунки визначають його самостійно.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1369"/>
        <source>Layout spacing:</source>
        <translation>Інтервали макету:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1393"/>
        <location filename="../../kvantummanager.ui" line="1403"/>
        <source>The default value is 4 px but some apps set it themeselves.</source>
        <translation>Типово — 4, але деякі застосунки визначають його самостійно.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1396"/>
        <source>Layout margin:</source>
        <translation>Зовнішні поля макету:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1419"/>
        <location filename="../../kvantummanager.ui" line="1431"/>
        <source>The horizontal overlap between a submenu and its parent.

0 by default.</source>
        <translation>Горизонтальне перекриття між меню та підменю.

Типове значення — 0.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1424"/>
        <source>Submenu overlap: </source>
        <translation>Перекриття підменю: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1449"/>
        <location filename="../../kvantummanager.ui" line="1460"/>
        <source>The width of horizontal spin buttons.
(Has no effect when spin indicators are vertical.)</source>
        <translation>Ширина горизонтальних прокруток.
(Не впливає, коли прокрутка розташована вертикально.)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1453"/>
        <source>Spin button width: </source>
        <translation>Ширина прокрутки: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1840"/>
        <location filename="../../kvantummanager.ui" line="1850"/>
        <source>How to activate view items?</source>
        <translation>Як активувати перегляд елементів?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1843"/>
        <source>Click behavior:</source>
        <translation>Поведінка при натисканні:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1963"/>
        <source>Draw tree branch lines?

By default, tree branches have indicators but no line.</source>
        <translation>Намалювати дерево ліній відгалужень?

Типово дерева мають індикатори, але не мають ліній.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1942"/>
        <source>Dialog button layout:</source>
        <translation>Макет кнопки діалогового меню:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1952"/>
        <source>They may look like dotted rectangles
on focused buttons and other widgets.</source>
        <translation>Можуть виглядати як пунктирні прямокутники
на кнопках та інших віджетах, які є у фокусі.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1956"/>
        <source>Remove focus rectangles</source>
        <translation>Прибрати прямокутники фокусування</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2152"/>
        <source>Use the active theme for all apps!

This Needs saving to take effect.</source>
        <translation>Використовувати активну тему для всіх застосунків!

Для набуття чинності потребує збереження.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="183"/>
        <source>Remove the selected theme
from all user installation paths.

The root installation will still be
available if present; this button
only removes user themes.</source>
        <translation>Вилучає вибрану тему з усіх
користувацьких шляхів установлення.

Кореневе встановлення все одно буде
доступне за наявності; ця кнопка
вилучає лише користувацькі теми.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="388"/>
        <source>Merge Dolphin&apos;s view with its surroundings?

By default, it has the base background.</source>
        <translation>Поєднати вигляд Dolphin з оточенням?

Типово Dolphin має базове тло.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="416"/>
        <source>No bold font for default push buttons?

Such push buttons have bold text by default.</source>
        <translation>Відсутній жирний шрифт для типових кнопок?

Типово такі кнопки мають жирний текст.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="455"/>
        <source>No icon for push buttons that have text?

By default, most push buttons have icon.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Відсутні піктограми для кнопок із текстом?

Типово більшість кнопок мають піктограму.

Якщо вимкнено, перейдіть до:
Різне → Дотримуватися параметрів стільниці, якщо можливо</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="484"/>
        <source>No icon for menu-items?

By default, some of them may have icon.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Відсутні піктограми для пунктів меню?

Типово деякі з них можуть мати піктограму.

Якщо вимкнено, перейдіть до:
Різне → Дотримуватися параметрів стільниці, якщо можливо</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="499"/>
        <source>Blur the regions behind windows that are made
translucent by their apps explicitly if possible.

This needs the KDE blur effect.

Konsole, QTerminal and LXQt panel are some examples.</source>
        <translation>Виконати розмиття області позаду вікон, коли застосунок
відображає їх прозорими, якщо це можливо.

Для цього потрібен ефект розмиття KDE.

Прикладами є Konsole, QTerminal та LXQt панель.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="514"/>
        <source>Only the top toolbar should be styled?

By default, all toolbars are styled,
whether they are on the top or at any
other position.</source>
        <translation>Чи має бути стилізована тільки верхня панель інструментів?

Типово усі панелі інструментів стилізовано, неважливо
чи знаходяться вони зверху, чи на будь-якому
іншому місці.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="641"/>
        <location filename="../../kvantummanager.ui" line="655"/>
        <source>The highlight color is used for tinting.

This is mostly relevant with monochrome icons.

Hard-coded icons/styles may not respect this key.</source>
        <translation>Колір підсвічування, який використовується для тонування.

Здебільшого це актуально для монохромних піктограм.

Захардкоджені піктограми/стилі можуть нехтувати цей ключ.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="603"/>
        <source>Some apps may not respect dark themes.
Kvantum can try to correct their behavior
as far as possible.</source>
        <translation>Деякі програми можуть зневажати темні теми.
Kvantum може спробувати виправити їх властивості
наскільки це можливо.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1120"/>
        <source>Needs KDE blur effect, a graphic card
that supports it, and a translucent
window SVG background in the theme.</source>
        <translation>Потрібен ефект розмиття KDE, графічна карта,
яка його підтримує та напівпрозоре SVG тло
вікна у темі.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1198"/>
        <source>Should transient scrollbars have
semi-transparent grooves when needed?</source>
        <translation>Чи повинні перехідні панелі прокрутки мати
напівпрозорі канавки коли потрібно?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1202"/>
        <source>Transient scrollbar grooves when needed</source>
        <translation>Канавки перехідних панелей прокрутки за потреби</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1222"/>
        <location filename="../../kvantummanager.ui" line="1238"/>
        <source>Affects menu-items and headers.

The default value is 16 px but
some apps may set it themselves.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Впливає на пункти меню та заголовки.

Типове значення — 16 px, але деякі застосунки
можуть встановлювати його самостійно.

Якщо вимкнено, перейдіть до:
Різне → Дотримуватися параметрів стільниці, якщо можливо</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1260"/>
        <location filename="../../kvantummanager.ui" line="1276"/>
        <source>Affects icon views.

The default value is 32 px but
some apps set it themselves.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Впливає на перегляд піктограм.

Типове значення — 32 px, але деякі застосунки
можуть встановлювати його самостійно.

Якщо вимкнено, перейдіть до:
Різне → Дотримуватися параметрів стільниці, якщо можливо</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1298"/>
        <location filename="../../kvantummanager.ui" line="1310"/>
        <source>Affects buttons, tab-bars and list-views.

The default value is 16 px.</source>
        <translation>Впливає на кнопки, панелі вкладок та списки.

Типове значення - 16 px.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1328"/>
        <location filename="../../kvantummanager.ui" line="1342"/>
        <source>Affects toolbars.

The default value is 22 px but
some apps set it themselves.
KDE apps get it from KDE setting.</source>
        <translation>Впливає на панелі інструментів.

Типове значення - 22 px, але деякі застосунки
встановлюють його самостійно. Застосунки
KDE отримують його з налаштувань KDE.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1480"/>
        <location filename="../../kvantummanager.ui" line="1493"/>
        <source>The minimum length of scrollbars.</source>
        <translation>Мінімальна довжина смуг прокрутки.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1483"/>
        <location filename="../../kvantummanager.ui" line="1496"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;The minimum height of vertical scrollbars and the minimum width of horizontal scrollbars.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Мінімальна висота вертикальних смуг прокрутки та мінімальна ширина горизонтальних смуг прокрутки.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1486"/>
        <source>Minimum scrollbar length: </source>
        <translation>Мінімальна довжина смуги прокрутки: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1531"/>
        <source>Delays</source>
        <translation>Затримки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1537"/>
        <location filename="../../kvantummanager.ui" line="1565"/>
        <source>The delay, in milliseconds, before a tooltip is shown.

Zero means tooltips are shown instantly.

-1 means the default Qt behavior.</source>
        <translation>Затримка в мілісекундах перед появою підказки.

0 означає, що підказки зʼявлятимуться миттєво.

-1 означає типову поведінку Qt.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1826"/>
        <source>Scrollbars have add-line and sub-line arrows by default.

Checking this box removes arrows as far as possible.

If disabled, see Compositing &amp; General Look → Transient scrollbars!</source>
        <translation>Типово панелі прокрутки мають стрілки додаткових рядків та підрядків.

Встановлення прапорця видаляє стрілки, якщо це можливо.

Якщо вимкнено, див. Композитування та загальний вигляд → Перехідні панелі прокрутки.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1679"/>
        <source>By default, drop rectangles for movable
toolbars and dock widgets are hollow.

This option fills drop rectangles with
the highlight color.</source>
        <translation>Типово, прямокутники для перетягування рухомих
панелей інструментів та док-віджетів порожні.

Цей параметр заповнює прямокутники для
перетягування кольором підсвічування.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1734"/>
        <source>If checked, the menubar and toolbar will be drawn as a whole by
the toolbar SVG element when they are adjacent to each another.</source>
        <translation>Якщо позначено, панель меню та панель інструментів відображатимуться як одне
ціле з елементом панелі інструментів SVG, коли вони примикають один до одного.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1782"/>
        <source>Shift the contents of push buttons when pressed?

By default, the contents are shifted by 1px
both horizontally and vertically.</source>
        <translation>Чи зміщувати вміст кнопок при натисканні?

Типово вміст зміщується на 1 px одночасно
по горизонталі та по вертикалі.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1975"/>
        <location filename="../../kvantummanager.ui" line="1989"/>
        <source>Drag windows from their menubars, primary toolbars
or anywhere possible (and not only from their title bars)?

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Чи перетягувати вікна з їхніх панелей меню, основних панелей
інструментів або де це можливо (не тільки з їх рядків заголовків)?

Якщо вимкнено, перейдіть до:
Різне → Дотримуватися параметрів стільниці, якщо можливо</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1886"/>
        <location filename="../../kvantummanager.ui" line="1905"/>
        <source>Will have effect only if style
is not set by the app in its code.

Default is &quot;Follow Style&quot;.</source>
        <translation>Ефект набуде чинності лише за умови, якщо стиль
не встановлений застосунком у власному коді.

Типове значення - &quot;Follow Style&quot; (Згідно зі стилем).</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1665"/>
        <source>By default, spin indicators are drawn as
two buttons with arrows or plus/minus signs.

Checking this integrates the spin indicators
into the spin line-edit..</source>
        <translation>Типово індикатори прокрутки відображаються як
дві кнопки зі стрілками або знаками +/-.

Встановлення прапорця об&apos;єднує індикатори
прокрутки у лічильник рядка вводу.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1693"/>
        <source>By default, spin indicators are drawn on adjacent buttons.

Checking this puts the spin-up indicator above the
spin-down one inside the spin line-edit.</source>
        <translation>Типово індикатори прокрутки малюються на сусідніх кнопках.

При встановленні прапорця, індикатор вгору буде вище
індикатора вниз всередині лічильника рядка вводу.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1745"/>
        <source>Draw combo popups as menu popups (i.e. like in Gtk)?

By default, combo popups do not cover the combo box.</source>
        <translation>Показувати спливні поля зі списком, як спливні меню (наприклад, як у Gtk)?

Типово спливні поля зі списком не охоплюють поле зі списком.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1795"/>
        <source>In Kvantum, tabs are centered by default.</source>
        <translation>Типово у Kvantum вкаладки центруються.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1544"/>
        <source>Tooltip delay:</source>
        <translation>Затримка підказки:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="983"/>
        <location filename="../../kvantummanager.ui" line="1013"/>
        <source>A comma-separated list of executables,
whose windows should not be translucent.

(Some apps, like video players, may have
problems with translucency!)</source>
        <translation>Відокремлений комами список виконуваних файлів,
вікна яких не повинні бути напівпрозорими.

(Деякі застосунки, наприклад відеопрогравачі,
можуть мати проблеми з прозорістю!)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1181"/>
        <source>Make scrollbars transient!

Transient scrollbars appear on top of
their scroll views only when needed.
They usually take no extra space.</source>
        <translation>Створити перехідні панелі прокрутки.

Перехідні панелі прокрутки з&apos;являються поверх
їх переглядів прокрутки лише за потреби.
Зазвичай вони не займають зайвого місця.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1551"/>
        <location filename="../../kvantummanager.ui" line="1588"/>
        <source>The delay, in milliseconds, to wait before opening a submenu.
250 by default.

-1 means no popup (opening by clicking),
while 0 means no delay.</source>
        <translation>Затримка очікування перед відкриттям підменю, в мілісекундах.
Типове значення 250.

-1 означає відсутність спливання меню (відкривається клацанням).
0 означає відсутність затримки.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1558"/>
        <source>Submenu delay: </source>
        <translation>Затримка підменю: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1572"/>
        <location filename="../../kvantummanager.ui" line="1595"/>
        <source> ms</source>
        <translation> мс</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1628"/>
        <source>Miscellaneous</source>
        <translation>Різне</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1833"/>
        <source>No arrows for scrollbars</source>
        <translation>Без стрілок для смуг прокрутки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1928"/>
        <source>Draw scrollbars inside view frames?

By default, scrollbars are drawn outide view frames.

If disabled, see Compositing &amp; General Look → Transient scrollbars!</source>
        <translation>Показувати панелі прокрутки всередині рамок подання?

Типово панелі прокрутки показано поза рамками подання.

Якщо вимкнено, див. Композитування та загальний вигляд → Перехідні панелі прокрутки.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1935"/>
        <source>Scrollbars inside frames</source>
        <translation>Панелі прокрутки всередині рамок подання</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1968"/>
        <source>Tree branch lines</source>
        <translation>Дерево ліній відгалужень</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1651"/>
        <source>By default, the label is on the frame
and the frame is cut to contain it.

Checking this puts the label right above
the frame, so that the frame isn&apos;t cut.</source>
        <translation>Типово підпис знаходиться на рамці
й вона розрізається, щоб містити його.

Якщо позначено, підпис буде розташовано
над рамкою, щоб вона не була розрізана.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1658"/>
        <source>Group-box label above frame</source>
        <translation>Підпис групи над рамкою</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1686"/>
        <source>Fill rubber-band rectangles</source>
        <translation>Заповнювати прямокутники змінного розміру</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1706"/>
        <source>Mouse tracking is enabled
for menubars by default.</source>
        <translation>Відстеження положення курсора
на панелях меню типово увімкнено.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1710"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Mouse tracking is enabled for menubars by default, i.e., after a menubar item is clicked and its menu is shown, the menus of the other menubar items will be shown if the cursor is put on them without clicking.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Відстеження положення курсора типово ввімкнено для панелей меню, тобто, після натискання на елемент меню та появи його меню, меню інших елементів меню буде показано, якщо курсор наведено на них бе натискання.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1713"/>
        <source>Mouse tracking for menubars</source>
        <translation>Відстеження курсора для панелей меню</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1738"/>
        <source>Merge menubar with toolbar</source>
        <translation>Об&apos;єднати панель меню з панеллю інструментів</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1757"/>
        <source>If checked, toolbar buttons will be drawn grouped and raised
between toolbar separators.</source>
        <translation>Якщо позначено, кнопки панелі інструментів буде згруповано
й розташовано між роздільниками панелі інструментів.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1761"/>
        <source>Group toolbar buttons</source>
        <translation>Групувати кнопки панелей інструментів</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1788"/>
        <source>Shift push-button contents</source>
        <translation>Зміщення вмісту кнопки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1982"/>
        <source>Drag from:</source>
        <translation>Перетягування з:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1892"/>
        <source>Toolbutton style:</source>
        <translation>Стиль кнопок:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1805"/>
        <source>If unchecked, shortcuts will not be underlined at all.</source>
        <translation>Якщо прапорець знято, ярлики не будуть підкреслюватися.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1808"/>
        <source>Underline shortcuts with Alt</source>
        <translation>Підкреслювати ярлики за допомогою Alt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1672"/>
        <source>Inline spin indicators</source>
        <translation>Вбудовані прокрутки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1720"/>
        <source>Draw the whole editable combo-box as a
line-edit with arrow (and icon, if it exists)?</source>
        <translation>Відображати все поле зі списком для редагування як
рядок вводу зі стрілкою (та піктограмою, якщо вона існує)?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1724"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Draw the whole editable combo-box as a line-edit with arrow (and icon, if it exists)?&lt;/p&gt;&lt;p&gt;By default, a combo-box consists of a line-edit, a button with arrow on one side and another button with icon on the other side.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Показувати все поле зі списком для редагування, як рядок вводу зі стрілкою (та піктограмою, якщо вона існує)?&lt;/p&gt;&lt;p&gt;Типово поле зі списком складається з рядка вводу, кнопки зі стрілкою на одній стороні та кнопки з піктограмою на іншій стороні.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1727"/>
        <source>Editable combo as line-edit</source>
        <translation>Поле зі списком для редагування як рядок вводу</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1699"/>
        <source>Vertical spin indicators</source>
        <translation>Вертикальні прокрутки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1634"/>
        <source>When this is enabled and checked, Kvantum will try to
respect some settings of the current desktop environment.

This checkbox may disable some options.
Uncheck it if you want to use those options!</source>
        <translation>Якщо ввімкнено та позначено, Kvantum спробує дотримуватись
деяких налаштувань поточного середовища робочого столу.

Цей прапорець може вимкнути деякі параметри.
Зніміть прапорець, якщо ви бажаєте використовувати ті параметри!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1644"/>
        <source>Respect current DE if possible</source>
        <translation>Дотримуватися параметрів стільниці, якщо можливо</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1750"/>
        <source>Combo popup as menu</source>
        <translation>Спливне поле зі списком як меню</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1798"/>
        <source>Left aligned tabs</source>
        <translation>Вирівнювання вкладок ліворуч</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1815"/>
        <source>Inactive tabs are joined together by default,
i.e., there is no border between them.</source>
        <translation>Типово неактивні вкладки об’єднуються разом,
тобто між ними відсутня межа.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1819"/>
        <source>Join inactive tabs</source>
        <translation>Об&apos;єднати неактивні вкладки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2006"/>
        <source>Scrollable menus</source>
        <translation>Меню з прокручуванням</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1641"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;When this is enabled and checked, Kvantum will try to respect some settings of the current desktop environment if it is KDE, Unity, Gnome or Pantheon.&lt;/p&gt;&lt;p&gt;Under KDE, it makes Kvantum read KDE settings for small and large icon sizes and also single or double clicking.&lt;/p&gt;&lt;p&gt;Under Unity, Gnome and Pantheon, it removes icons from menus and push-buttons (even if the corresponding dconf keys are changed) and disables window translucency.&lt;/p&gt;&lt;p&gt;This checkbox may disable some options. Uncheck it if you want to use those options!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Коли це ввімкнено та позначено, Kvantum намагатиметься дотримуватися деяких налаштувань поточного середовища робочого столу, якщо це KDE, Unity, Gnome або Pantheon.&lt;/p&gt;&lt;p&gt;У KDE Kvantum буде читати параметри KDE для малих і великих розмірів піктограм, крім того режим клацання - один раз або двічі.&lt;/p&gt;&lt;p&gt;У Unity, Gnome та Pantheon будуть видалені піктограми з меню та кнопок (навіть якщо відповідні ключі dconf змінено) і буде вимкнено прозорість вікна.&lt;/p&gt;&lt;p&gt;Цей прапорець може вимкнути деякі параметри. Зніміть прапорець, якщо ви бажаєте використовувати ті параметри!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="842"/>
        <source>This needs the KDE contrast effect and is applied
only to translucent windows that support the blur
effect (but the KDE blur effect can be disabled).

A value of 1.00 means no change.</source>
        <translation>Для цього потрібен ефект контрасту KDE і застосовується
лише для напівпрозорих вікон, які підтримують ефект
розмиття (але ефект розмиття KDE можна вимкнути).

Значення 1,00 означає відсутність змін.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1768"/>
        <source>When drawing combo popups as menus,
there will be a checkbox next to each entry
(although Kvantum draws it as a radio button).

This option will hide these.</source>
        <translation>Під час показу спливних полів зі списком як меню,
біля кожного запису буде встановлено прапорець
(Kvantum малює його у вигляді перемикача).

Ця опція сховає їх.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1775"/>
        <source>Non-checkable combo menu</source>
        <translation>Поле зі списком у вигляді меню без прапорця</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2000"/>
        <source>Should big menus be scrollable and have
scroll arrows on their top and/or bottom?

By default, big menus are scrollable.</source>
        <translation>Чи має бути можливість прокручування у великому меню
та чи має воно мати стрілки прокрутки зверху та/або знизу?

Типово великі меню можна прокручувати.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2013"/>
        <source>Warning: This can be quite confusing at first.

If you have enabled it, you could temporarily disable it
for a button that can be dragged and dropped by pressing
the Ctrl key before pressing the button.</source>
        <translation>Попередження: спочатку це може збити з пантелику .

Якщо ввімкнуто, то можна тимчасово вимкнути це
для кнопки, яку можна перетягнути, натиснувши
клавішу Ctrl перед натисканням кнопки.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2020"/>
        <source>Allow dragging from buttons</source>
        <translation>Дозволити перетягування з кнопок</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2043"/>
        <source>Application Themes</source>
        <translation>Теми застосунків</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2049"/>
        <source>&lt;center&gt;Here you could assign themes to specific applications.&lt;/center&gt;&lt;br&gt;&lt;center&gt;For each theme, you could add a comma-separated list of executables whose applications should use that theme instead of the active theme. After doing so for all of your chosen themes, save the result by clicking on the &lt;i&gt;Save&lt;/i&gt; button!&lt;/center&gt;</source>
        <translation>&lt;center&gt;Тут ви можете призначити теми для певних застосунків.&lt;/center&gt;&lt;br&gt;&lt;center&gt;Для кожної теми ви можете додати розділений комами список виконуваних файлів, які повинні використовувати цю тему замість активної теми. Зробивши це для всіх вибраних тем, збережіть результат, натиснувши кнопку &lt;i&gt;Зберегти&lt;/i&gt;!&lt;/center&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2084"/>
        <source>Installed Theme</source>
        <translation>Установлені теми</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2100"/>
        <source>Application(s)</source>
        <translation>Застосунки</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2129"/>
        <source>app1,app2,app3</source>
        <translation>застосунок1,застосунок2,застосунок3</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2157"/>
        <source>Remove List</source>
        <translation>Вилучити список</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2164"/>
        <source>Save the current list of apps</source>
        <translation>Зберегти поточний список застосунків</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2167"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Save the current list of applications with their corresponding themes!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Збережіть поточний список застосунків з відповідними їм темами!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2194"/>
        <location filename="../../kvantummanager.ui" line="2200"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2197"/>
        <source>Quit</source>
        <translation>Вийти</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2210"/>
        <source>Preview the active theme
or update its preview.</source>
        <translation>Попередній перегляд теми або
оновлення попереднього перегляду.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2214"/>
        <source>Preview</source>
        <translation>Попередній перегляд</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2221"/>
        <source>About</source>
        <translation>Про застосунок</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2244"/>
        <source>What&apos;s This?</source>
        <translation>Що це?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2247"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Click on this button and then click on a GUI element that has &amp;quot;What&apos;s This&amp;quot; tooltip  to get information about what it does.&lt;/p&gt;&lt;p&gt;There are also ordinary tooltips but this kind of tooltip will not disappear until you click somewhere.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Натисніть цю кнопку, а потім клацніть елемент графічного інтерфейсу, який має підказку &amp;quot;Що це&amp;quot;, щоб отримати інформацію про те, що вона робить.&lt;/p&gt;&lt;p&gt;Існують також звичайні підказки, але такі підказки не зникнуть, доки ви не клацнете у іншому місці.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2250"/>
        <source>Help</source>
        <translation>Довідка</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="381"/>
        <source>Open Kvantum Theme Folder...</source>
        <translation>Відкрити теку тем Kvantum...</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="190"/>
        <location filename="../../KvantumManager.cpp" line="201"/>
        <location filename="../../KvantumManager.cpp" line="568"/>
        <location filename="../../KvantumManager.cpp" line="585"/>
        <location filename="../../KvantumManager.cpp" line="601"/>
        <location filename="../../KvantumManager.cpp" line="612"/>
        <location filename="../../KvantumManager.cpp" line="623"/>
        <location filename="../../KvantumManager.cpp" line="650"/>
        <location filename="../../KvantumManager.cpp" line="665"/>
        <location filename="../../KvantumManager.cpp" line="712"/>
        <location filename="../../KvantumManager.cpp" line="728"/>
        <source>Kvantum</source>
        <translation>Kvantum</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="652"/>
        <source>First you have to delete its modified version!</source>
        <translation>Спочатку видаліть змінену версію!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="676"/>
        <location filename="../../KvantumManager.cpp" line="830"/>
        <location filename="../../KvantumManager.cpp" line="2795"/>
        <source>Confirmation</source>
        <translation>Підтвердження</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="791"/>
        <source>%1 installed.</source>
        <translation>%1 установлено.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="961"/>
        <source>%1 deleted.</source>
        <translation>%1 видалено.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1015"/>
        <source>Theme changed to %1.</source>
        <translation>Тему змінено на %1.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="569"/>
        <source>You have no permission to write here:</source>
        <translation>У вас немає дозволу на запис тут:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="104"/>
        <location filename="../../KvantumManager.cpp" line="108"/>
        <location filename="../../KvantumManager.cpp" line="114"/>
        <source>Follow Style</source>
        <translation>Згідно зі стилем</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="105"/>
        <source>Single Click</source>
        <translation>Одинарне клацання</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="106"/>
        <source>Double Click</source>
        <translation>Подвійне клацання</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="109"/>
        <source>Icon Only</source>
        <translation>Лише піктограми</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="110"/>
        <source>Text Only</source>
        <translation>Лише текст</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="111"/>
        <source>Text Beside Icon</source>
        <translation>Текст поруч із піктограмою</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="112"/>
        <source>Text Under Icon</source>
        <translation>Текст під піктограмою</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="115"/>
        <source>KDE Layout</source>
        <translation>Стиль KDE</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="116"/>
        <source>Gnome Layout</source>
        <translation>Стиль GNOME</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="117"/>
        <source>Mac Layout</source>
        <translation>Стиль Mac</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="118"/>
        <source>Windows Layout</source>
        <translation>Стиль Windows</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="119"/>
        <source>Android Layout</source>
        <translation>Стиль Android</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="121"/>
        <source>Titlebar</source>
        <translation>Панель заголовка</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="122"/>
        <source>Menubar</source>
        <translation>Панель меню</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="123"/>
        <source>Menubar and primary toolbar</source>
        <translation>Панель меню та головна панель меню</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="124"/>
        <source>Anywhere possible</source>
        <translation>Будь-де</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="571"/>
        <source>Please fix that first!</source>
        <translation>Спочатку усуньте проблему!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="583"/>
        <source>This file cannot be removed:</source>
        <translation>Не можна вилучити файл:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="602"/>
        <location filename="../../KvantumManager.cpp" line="613"/>
        <source>This is not an installable Kvantum theme!</source>
        <translation>Це не тема для встановлення Kvantum!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="603"/>
        <source>The name of an installable themes should not be &quot;Default&quot;.</source>
        <translation>Назва тем для встановлення не повинна називатися «Default».</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="604"/>
        <location filename="../../KvantumManager.cpp" line="615"/>
        <location filename="../../KvantumManager.cpp" line="625"/>
        <source>Please select another directory!</source>
        <translation>Виберіть інший каталог!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="614"/>
        <source>Installable themes should not have # in their names.</source>
        <translation>Установлювані теми не повинні мати # у своїх назвах.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="624"/>
        <source>This is not a Kvantum theme folder!</source>
        <translation>Це не тека тем Kvantum!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="651"/>
        <source>The theme already exists in modified form.</source>
        <translation>Тема вже існує у зміненому вигляді.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="666"/>
        <source>You have selected an installed theme folder.</source>
        <translation>Ви вибрали теку вже встановленої теми.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="667"/>
        <source>Please choose another directory!</source>
        <translation>Виберіть іншу теку!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="677"/>
        <source>The theme already exists.</source>
        <translation>Тема вже існує.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="678"/>
        <source>Do you want to overwrite it?</source>
        <translation>Бажаєте перезаписати її?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="713"/>
        <source>This theme is also installed as root in:</source>
        <translation>Цю тема також встановлено кореневою в:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="715"/>
        <source>The user installation will take priority.</source>
        <translation>Встановлене користувачем матиме вищий пріоритет.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="729"/>
        <source>This theme is also installed as user in:</source>
        <translation>Цю тему також встановлено користувацькою в:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="731"/>
        <source>This installation will take priority.</source>
        <translation>Це встановлення буде пріоритетнішим.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="831"/>
        <source>Do you really want to delete &lt;i&gt;%1&lt;/i&gt;?</source>
        <translation>Ви справді бажаєте видалити &lt;i&gt;%1&lt;/i&gt;?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="834"/>
        <source>It could not be restored unless you have a copy of it.</source>
        <translation>Не можна буде відновити, якщо у вас немає її копії.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1410"/>
        <location filename="../../KvantumManager.cpp" line="1430"/>
        <source>These are the settings that can be safely changed.&lt;br&gt;For the others, click &lt;i&gt;Save&lt;/i&gt; and then edit this file:</source>
        <translation>Ці налаштування можна безпечно змінити.&lt;br&gt;Для інших натисніть &lt;i&gt;Зберегти&lt;/i&gt;, а потім відредагуйте цей файл:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1426"/>
        <location filename="../../KvantumManager.cpp" line="2703"/>
        <source>These are the settings that can be safely changed.&lt;br&gt;For the others, edit this file:</source>
        <translation>Ці налаштування можна безпечно змінити.&lt;br&gt;Для інших відредагуйте цей файл:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1827"/>
        <source>No description</source>
        <translation>Немає опису</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2280"/>
        <source>A copy of the root config is created.</source>
        <translation>Створено копію кореневої конфігурації.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2291"/>
        <source>A copy was already created.</source>
        <translation>Копію вже створено.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2689"/>
        <source>Configuration saved.</source>
        <translation>Конфігурацію збережено.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2796"/>
        <source>Do you want to revert to the default (root) settings of this theme?</source>
        <translation>Бажаєте повернути типові (кореневі) налаштування теми?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2799"/>
        <source>You will lose the changes you might have made.</source>
        <translation>Усі зроблені зміни буде втрачено.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2834"/>
        <source>Restored the root default settings of %1</source>
        <translation>Відновлено кореневі типові налаштування %1</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2835"/>
        <source>the default theme</source>
        <translation>типова тема</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2991"/>
        <location filename="../../KvantumManager.cpp" line="2992"/>
        <source>About Kvantum Manager</source>
        <translation>Про Kvantum Manager</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2991"/>
        <source>Translators</source>
        <translation>Перекладачі</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2989"/>
        <source>A tool for installing, selecting&lt;br&gt;and configuring &lt;a href=&apos;https://github.com/tsujan/Kvantum&apos;&gt;Kvantum&lt;/a&gt; themes</source>
        <translation>Засіб установлення, вибору&lt;br&gt;та налаштування тем &lt;a href=&apos;https://github.com/tsujan/Kvantum&apos;&gt;Kvantum&lt;/a&gt;</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2990"/>
        <source>Author: &lt;a href=&apos;mailto:tsujan2000@gmail.com?Subject=My%20Subject&apos;&gt;Pedram Pourang (aka. Tsu Jan)&lt;/a&gt; &lt;/center&gt;&lt;br&gt;</source>
        <translation>Автор: &lt;a href=&apos;mailto:tsujan2000@gmail.com?Subject=My%20Subject&apos;&gt;Pedram Pourang (aka. Tsu Jan)&lt;/a&gt; &lt;/center&gt;&lt;br&gt;</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="51"/>
        <source>modified</source>
        <translation>змінено</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="52"/>
        <source>default</source>
        <translation>типово</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="581"/>
        <source>This directory cannot be removed:</source>
        <translation>Неможливо вилучити каталог:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="588"/>
        <source>You might want to investigate the cause.</source>
        <translation>Можливо, вам захочеться дослідити причину.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1014"/>
        <location filename="../../KvantumManager.cpp" line="2223"/>
        <location filename="../../KvantumManager.cpp" line="2698"/>
        <source>Active theme:</source>
        <translation>Активна тема:</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../../main.cpp" line="139"/>
        <source>Kvantum</source>
        <translation>Kvantum</translation>
    </message>
    <message>
        <location filename="../../main.cpp" line="140"/>
        <source>Kvantum is not installed on your system.</source>
        <translation>Kvantum не встановлений у вашій системі.</translation>
    </message>
    <message>
        <location filename="../../main.cpp" line="141"/>
        <source>Please first install the Kvantum style plugin!</source>
        <translation>Будь ласка, спочатку встановіть плагін стиля Kvantum!</translation>
    </message>
</context>
</TS>
